/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #00baad; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #041a39; 
}
a.seo_family {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  margin: 8px 8px 8px 0;
  text-decoration: underline!important;
}
a.seo_url {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 600;
  margin: 8px 8px 8px 0;
  text-decoration: underline;
}
ul.seo_ul {
  -webkit-padding-start: 0;
  padding-inline-start: 0;
  list-style-type: none;
  margin-bottom: 4px;
}
.option_container {
  border-bottom: 1px solid #ecedf0;
  padding-bottom: 12px;	
	margin-bottom: 16px;
}
.option_title {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.option_description {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 8px;
	font-weight: 400;
}
.option_svg {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: currentColor;
  width: auto;
  height: auto;
  font-size: 1.5rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
	margin-right: 7px;
}
.option_countries {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
	padding-bottom: 8px;
	color: #505971;
  font-size: 12px;
  font-weight: 600;
}
.countries_svg {
  margin-right: 7px;
}
.option_payment {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 6px;
  font-weight: 700;
  font-size: 12px;
  color: #505971;
}
.option_swap {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 12px;
  font-weight: 700;
  font-size: 12px;
  color: #505971;
}
.swap_svg, .payment_svg {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: #505971;
  width: auto;
  height: auto;
  font-size: 1.2rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
  margin-right: 7px;
}
.option_payment_cb {
  display: -moz-box;
  display: flex;
  -moz-box-pack: left;
  justify-content: left;
  padding-bottom: 4px;
}
.payment_cb_svg {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: currentColor;
  width: auto;
  height: auto;
  font-size: 2.5rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
  margin-right: 8px;
}
.description_title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
	margin-bottom:16px;
}
.description_description p {
	margin-bottom:8px;
}
.description_description ul {
  padding-left: 1em;
}
.attribute_container {
  margin-top: 16px;
  background-color: #e9efff;
  padding: 8px;
  border-radius: 8px;
}
.attribute {
  margin-bottom: 8px;
  color: #0c193a;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}
.attribute_list {
  padding: 0;
  margin: 0;
}
.attribute_in {
  display: flex;
  padding-bottom: 8px;
	padding-top: 8px;
	margin-bottom: 0;
  border-bottom: 1px solid #d8dadf;
}
.attribute_in_end {
  display: -moz-box;
  display: flex;
  padding-top: 8px;
}
.attribute_name {
  width: 100%;
  max-width: 137px;
  margin-right: 16px;
  color: #0c193a;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.attribute_value {
  width: -webkit-calc(100% - 137px - 16px);
  width: -moz-calc(100% - 137px - 16px);
  width: calc(100% - 137px - 16px);
  color: #505971;
  font-size: 14px;
  line-height: 20px;
}
.attribute_value a{
  text-decoration: underline;
}
.wpseopress-accordion-button {
  background-color: #fff;
}
.wpseopress-accordion-button :hover {
  color: #505971;
}
h2.wpseopress-faq-question {
	font-size: 16px;
  text-decoration: underline;
	padding-bottom: 4px;
}



div.delivery {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
div.delivery_otpion {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 8px;
	font-weight: 400;
}
svg.delivery_otpion {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: currentColor;
  width: auto;
  height: auto;
  font-size: 1.5rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
	margin-right: 7px;
}
div.delivery_countries {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 16px;
	margin-bottom: 16px;
  border-bottom: 1px solid #ecedf0;
}
svg.delivery_countries {
    margin-right: 4px;
}
div.secure_payment {
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding-bottom: 6px;
	font-weight: 700;
	font-size: 12px;
	color: #505971;
}
svg.secure_payment {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: #505971;
  width: auto;
  height: auto;
  font-size: 1rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
	margin-right: 7px;
}
div.secure_payment_cb {
    display: -moz-box;
    display: flex;
    -moz-box-pack: left;
    justify-content: left;
}
svg.secure_payment_cb {
  display: inline-block;
  flex-shrink: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  fill: currentColor;
  width: auto;
  height: auto;
  font-size: 2.5rem;
  transition: fill .2s cubic-bezier(.4,0,.2,1) 0ms;
  margin-right: 8px;
} 